### Method

# GLib MappedFile ref

since: 2.22

#### Declaration [src]

    GMappedFile*
    g_mapped_file_ref (
      GMappedFile* file
    )

#### Description [src]

Increments the reference count of `file` by one. It is safe to call this function from any thread.

Available since: 2.22

#### Return value

Type: `GMappedFile`

The passed in `GMappedFile`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.